@charset "utf-8";


@font-face {
    font-family: 'cooper_blackregular';
    src: url('../fonts/cooper_black-webfont.eot');
    src: url('../fonts/cooper_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooper_black-webfont.woff2') format('woff2'),
         url('../fonts/cooper_black-webfont.woff') format('woff'),
         url('../fonts/cooper_black-webfont.ttf') format('truetype'),
         url('../fonts/cooper_black-webfont.svg#cooper_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.two-col-set .col-registered-users {
	width: 250px;
	float: left;
	padding: 15px;
	background-color: #EFEFEF;
	font-size: 12px;
	height: 180px;
}
.two-col-set h2 {
	font-size: 21px;
	margin: 0px;
	padding: 0px;
}
.two-col-set .col-two.new-users {
	padding: 15px;
	height: 180px;
	background-color: #EFEFEF;
	float: left;
	margin-left: 20px;
	width: 250px;
}

.two-col-set p  {
	font-size: 12px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.two-col-set ul {
	padding: 0px;
	list-style-type: none;
}



/* CSS Document */


.breadcrumbs {
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.cart p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.cart .subtotal {
	font-size: 12px;
	color: #000;
	margin-bottom: 9px;
}
.cart .checkout a {
	color: #FFF;
	text-decoration: none;
	background-color: #C00;
	padding: 5px;
	float: left;
	font-family: calibri;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.cart .view-bag a {
	padding: 5px;
	background-color: #15ABE2;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-right: 4px;
	font-family: calibri;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.cart hr {
}


.breadcrumbs a {
	text-decoration: none;
	color: #15ABE2;
}
#main-navigation {
	background-color: #15ABE2;
}
#secondary-content .cart {
	background-color: #F1F1F1;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	border: 1px solid #D6D6D6;
	color: #15ABE2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.cart h2  {
	font-family: calibri;
	color: #15ABE2;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
}
#footer .contactus a {
	text-decoration: none;
	color: #A21822;
}
#footer .contactus a:hover {
	text-decoration: underline;
}
.cart hr {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}


.slide-show {
	display: block;
	height: 308px;
	margin-top: 10px;
}
.branding img {
	padding-left: 25px;
	width: 90%;
}
.branding {
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
}
.search {
}
.tagline {
	float: right;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	text-align: right;
}
#nav-login {
	float: right;
	margin: 0px;
	padding: 0px;
}
ul#login-buttons {
	border: 0px none; /*For KHTML*/
	list-style-type:none;
	background-image: none;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}
.stock {
	float: right;
	padding: 5px;
	font-weight: bold;
	color: #F00;
	background-color: #EFEFEF;
	text-align: center;
}
.product-heading h3 {
	margin: 0px;
	padding: 0px;
	display: block;
}
.product-listing-landing .product-snippet {
	float: left;
	width: auto;
	clear: both;
	font-size: 12px;
}
.product-listing-landing .add-to-cart {
	display: block;
	float: right;
}
.product-code h4 {
	padding: 0px;
	font-size: 15px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #333;
}
.product-listing-landing .product-detail-column {
	float: left;
	width: 450px;
}
.product-listing .product-detail-column {
	float: left;
}

.product-code {
	float: left;
	clear: both;
}
.product-listing-landing {
	display: block;
	height: auto;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.product-listing-landing .product-heading {
	height: auto;
	display: block;
}
.product-listing .product-image {
	float: right;
}
.product-listing .product-snippet {
	float: left;
	width: 200px;
}
.product-listing-landing .product-image {
	width: 114px;
	float: left;
	margin-right: 10px;
}


#feature-box .product-snippet {
	float: left;
	width: 100px;
	height: 90px;
}
#feature-box .product-image {
	width: 115px;
	float: left;
	margin-right: 9px;
	overflow: hidden;
}
#feature-box .product-heading h3 {
	font-size: 17px;
	line-height: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;
	float: left;
}
#feature-box .product-pricing h4 {
	float: left;
	display: block;
	font-size: 17px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 100px;
}
#feature-box .product-snippet p {
	font-size: 12px;
}
#feature-box  .product {
}

.product-listing-landing .product-pricing {
	float: left;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 300px;
}
.product-pricing h4 {
	margin: 0px;
	padding: 0px;
	color: #C00;
}
.container #main-content .product-listing .product-detail-column .product-pricing {
	width: 100px;
	float: left;
}

.product-snippet p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
}
ul#login-buttons li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
ul#login-buttons ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
/* Root MENU */
ul#login-buttons a {
	font-family: Calibri, sans-serif;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 35px;
	font-size: 16px;
	color: #FF0;
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	margin-right: 1px;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
}
.tagline h3 {
	color: #15ABE2;
	font-size: 24px;
	font-family: Calibri, sans-serif;
	margin: 0px;
	padding: 0px;
}
.container {
	background-color: #FFF;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
#feature-box .content h2 {
	background-color: #15ABE2;
	color: #FFF;
	font-size: 29px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 0px;
}
#feature-box .content .product {
	width: 230px;
}
#footer {
	background-color: #EDEDED;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	margin-bottom: 10px;
	
	margin-top: 10px;
}

#footer h3 {
	padding: 0px;
	font-family: 'cooper_blackregular';
	font-size: 18px;
	color: #444444;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#footer .footerlinks {
	float: left;
	padding-top: 25px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
}
#footer .subscribe {
	margin: 0px;
	float: left;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}

#footer .subscribe a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	color: #15ABE2; 
	text-decoration: none;
}
#footer .contactus {
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#footer p {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 10px;
	color: #444444;
}

#footer .footerlinks ul li  {
	display: block;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
}
#footer .footerlinks ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer .footerlinks ul li a {
	font-size: 16px;
	color: #A21822;
	font-family: 'cooper_blackregular';
	text-decoration: none;
	float: none;
}
#footer .footerlinks ul li a:hover {
	text-decoration: underline;
}





#feature-box .product {
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}
#feature-box .content {
	padding: 8px;
	height: 185px;
	border: 1px solid #D6D6D6;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#feature-box .product-pricing {
	float: left;
	display: block;
}
#main-navigation {
	position: relative;
	z-index: 99999;
	height: 35px;
}
body {
	background-position: -500px -350px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin: 10px;
	padding: 10px;
	background-color: #E5F7FB;
}
.slidecaption {
	color: #FFF;
	position: relative;
	top: -52px;
	margin-bottom: -50px;
	z-index: 9999;
	background-image: url(template/images/65percent.png);
}
.slidecaption h2 {
	font-family: "arial narrow";
	font-size: 20px;
	text-align: center;
	margin: 0px;
	padding: 15px;
	display: block;
	font-weight: bold;
	color: #FFF;
}
#header {
	background-color: #FFFFFF;
	margin-top: 10px;
	-webkit-border-top-left-radius: 11px;
	-webkit-border-top-right-radius: 11px;
	-moz-border-radius-topleft: 11px;
	-moz-border-radius-topright: 11px;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
}
#utilities {
	float: right;
	width: px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#utilities .cartinfo {
	float: right;
	width: 90px;
}
#utilities .cartinfo img {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#utilities .cartinfo a {
	text-decoration: none;
	font-size: 14px;
	font-family: calibri;
	font-weight: bold;
	margin-top: 0px;
	display: block;
	line-height: 26px;
}
#utilities .cartinfo {
	line-height: 25px;
}
#utilities form {
	margin: 0px;
	padding: 0px;
	width: 190px;
}
.searchbox {
	float: left;
}
.searchbox .go {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	display: block;
	float: left;
}
.searchbox .search {
	height: 25px;
	width: 140px;
	border: 1px solid #D5D4D3;
	float: left;
}
button {
}
#footer .subscribe form .button {
	background-color: #A21822;
	font-family: calibri;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
}
.product-listing .product-detail-column .add-to-cart {
	float: left;
	clear: both;
}
.container #main-content .product-listing .product-detail-column {
	width: 275px;
}

.product-detail-column form button   {
	background-color: #15ABE2;
	font-family: calibri;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
}
.product-listing-landing .product-detail-column a {
	display: block;
	text-align: right;
}
.two-col-set button   {
	background-color: #15ABE2;
	font-family: calibri;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
}
.landing-page-category {
	float: left;
	width: 125px;
	padding: 10px;
	height: 195px;
}
.landing-page-category p {
	text-align: center;
}

.landing-page-category-image {
	height: 125px;
	width: 125px;
}
#header .branding img {
	width: 90%;
}

.blog-article {
	padding-right: 120px;
}

.gallery-landing div {
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
	height: 355px;
}
.gallery-landing div a {
	display: block;
	margin: 0px;
	padding: 0px;
}
